[
  {
    "category": "Salads",
    "title": "Qwerty salad",
    "image": "qwertysalad.jpg",
    "price": 244,
    "description": "Fragrant crispy keys dressed with coffee, beer or coca-cola"
  },
  {
    "category": "Salads",
    "title": "Fibonacci salad",
    "image": "fibonaccisalad.jpg",
    "price": 199,
    "description": "Refined taste of yesterday salad, complimented by salad from two days ago"
  },
  {
    "category": "Salads",
    "title": "RNG salad",
    "image": "rngsalad.jpg",
    "price": 317,
    "description": "Exquisite original taste of fully natural, randomly generated numbers"
  },
  {
    "category": "Salads",
    "title": "Merge request",
    "image": "mergerequestsalad.jpg",
    "price": 241,
    "description": "Non-merged salad, ideal for merge conflicts intolerance"
  },
  {
    "category": "CFood",
    "title": "SalmON",
    "image": "salmon.jpg",
    "price": 441,
    "description": "Salmon with user-friendly interface"
  },
  {
    "category": "CFood",
    "title": "SalmOFF",
    "image": "salmoff1.jpg",
    "price": 16,
    "description": "The pink Salmon skeleton is perfect for research and debugging"
  },
  {
    "category": "CFood",
    "title": "Develobster",
    "image": "develobster.jpg",
    "price": 1024,
    "description": "High skilled senior frontend develobster"
  },
  {
    "category": "CFood",
    "title": "8-bit Octopus",
    "image": "octopus1.jpg",
    "price": 500,
    "description": "8-bit Octopus summary"
  },
  {
    "category": "Soups",
    "title": "Hooks & props",
    "image": "hookspropssoup.jpg",
    "price": 411,
    "description": "A rich fragrant soup with a large set of properties and states that is easy to hook"
  },
  {
    "category": "Soups",
    "title": "Float points",
    "image": "floatpointsoup.jpg",
    "price": 433,
    "description": "A light soup, the original taste and unique aroma of which is provided by floating points"
  },
  {
    "category": "Soups",
    "title": "BorscHTML",
    "image": "borschtml.jpg",
    "price": 422,
    "description": "Marked up by sour cream soup based on thoroughly tested bit-root"
  },
  {
    "category": "Soups",
    "title": "Try-catch",
    "image": "trycatch3.jpg",
    "price": 455,
    "description": "Soup for real gourmets familiar with advanced try-catch technologies"
  },
  {
    "category": "Desserts",
    "title": "Fractal",
    "image": "fractal3.jpg",
    "price": 378,
    "description": "Self-similar fractal produced by recursion from dark chocolate and cream"
  },
  {
    "category": "Desserts",
    "title": "Debugged apple",
    "image": "apple.jpg",
    "price": 85,
    "description": "Eco-friendly apple debugged and tested in the most thorough way"
  },
  {
    "category": "Desserts",
    "title": "Cookies",
    "image": "cookies2.jpg",
    "price": 111,
    "description": "We also use cookies, but not for this"
  },
  {
    "category": "Desserts",
    "title": "Syntactic sugar",
    "image": "sugar.jpg",
    "price": 100,
    "description": "Syntactic sugar which make it easier for humans to code. Enjoy it!"
  }
]


